#include <QApplication>
#include "Logs/loginit.h"
#include "spdlog/spdlog.h"

#include "RecordAudio.h"




int main(int argc, char *argv[])
{
    QApplication a(argc, argv);

    init_log();

    SPDLOG_INFO("********** RecordAudio **********");

    record(argc, argv);

    return a.exec();
}


      
